package org.objectweb.jonas.jtests.beans.cluster;

import java.lang.String;
import java.rmi.RemoteException;
import javax.ejb.EJBObject;

public interface Identity extends EJBObject {
    public String getName() throws RemoteException; // PK
    public int getNumber() throws RemoteException;
    public void setNumber(int val) throws RemoteException;
}
